<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".ui.signature.SignatureActivity">

        <include layout="@layout/title_tool_bar" />

        <com.lukouguoji.module_base.ui.weight.SignatureView
            android:id="@+id/sign"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="#5c6890"
            android:gravity="end">

            <TextView
                android:id="@+id/tv_confirm"
                style="@style/tv_bottom_btn"
                android:text="确认" />

            <TextView
                android:id="@+id/tv_reset"
                style="@style/tv_bottom_btn"
                android:layout_marginRight="15dp"
                android:text="重置" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.appcompat.widget.LinearLayoutCompat>
</layout>